<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff621ea8f6d97f0d97cc1255010b7f82">
  <dict>
    <!--2020-03-28 10:38:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
